logging-log4j-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mariano Gonzalez <mariano.l.gonza...@gmail.com>
Subject Disruptor 3.2.x
Date Tue, 22 Jul 2014 15:18:59 GMT
Hello,

According to the manual, async loggers require Disruptor 3.0. However, the
3.2.x series of disruptor is available. Have you tried this version? Are
you recommending 3.0 because you found issues with other versions or is it
just in your TODO list to give 3.2 a ride and/or update the manual?

Thanks

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message